<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Dialogs</title>
  <style>
    body {
      /* Photo by Nattu Adnan on Unsplash */
      background-image: url('https://images.unsplash.com/photo-1540490190210-9e2825f75418?ixlib=rb-0.3.5&ixid=eyJhcHBfaWQiOjEyMDd9&s=3db821c39ff3204df99511ab7b2c7efe&auto=format&fit=crop&w=1350&q=80');
      background-position: center;
      background-size: cover;
    }

    .dialog {
      overflow-y: auto !important;
    }
  </style>
</head>
<body>
  <div class="dialog">
    <div class="dialog-container">
        <div class="dialog-header">
          <h5 class="dialog-title">Modal title</h5>
        </div>
        <div class="dialog-body">
          <p>Modal body text goes here.</p>
         </div>
        <div class="dialog-footer">
          <button type="button" class="button" data-dismiss="dialog">Cancel</button>
          <button type="button" class="button primary">Save changes</button>
        </div>
    </div>

    <div class="dialog-container">
      <div class="dialog-header">
        <h5 class="dialog-title">Modal title</h5>
      </div>
      <div class="dialog-body">
        <input type="text" placeholder="Nameuser" class="width-100">
        </div>
      <div class="dialog-footer">
        <button type="button" class="button" data-dismiss="dialog">Cancel</button>
        <button type="button" class="button primary">Save changes</button>
      </div>
    </div>

      <div class="dialog-container">
        <div class="dialog-body">
          <p>Importing (100/200)</p>
          <div class="progress">
              <div class="progress-bar primary plos" role="progressbar" style="width: 50%;" aria-valuenow="50" aria-valuemin="0" aria-valuemax="50"></div>
          </div>
          </div>
        <div class="dialog-footer">
          <button type="button" class="button" data-dismiss="dialog">Cancel</button>
          <button type="button" class="button primary">Save changes</button>
        </div>
    </div>

    <div class="dialog-container">
      <div class="dialog-header">
        <h5 class="dialog-title">Telegram would like to use the camera</h5>
      </div>
      <div class="dialog-body">
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut lab et dolore magna...</p>
        </div>
      <div class="dialog-footer">
        <button type="button" class="button" data-dismiss="dialog">Don't Allow</button>
        <button type="button" class="button primary">Allow</button>
      </div>
    </div>
    
  </div>
  <script src="../nuiverse.min.js"></script>
</body>
</html>